<!DOCTYPE html>
<html>
    <head>
        <title>Gerard</title>
        <meta charset="UTF-8">
        <meta name="description" content="APW">
        <meta name="author" content="Gerard Espi">
    </head>
    <body>
        <img src="../imatges/rey.jpg" width="30%" alt="rey">
        <p>Gerard Espi Delgado</p>
        <p>2SMX A</p>
        
        <p style="background-color: aquamarine"><a href="../exercicis/primer.html">Primera</a></p>
        
        <p style="background-color: chartreuse"><a href="imatges.html">Segona</a></p>
        
        <p style="background-color: crimson"><a href="../exercicis/taula.html">Tercera</a></p>
        
        <p style="background-color: coral"><a href="../exercicis/links.html">Cuarta</a></p>
        
        <img src="../imatges/astro.gif" width="30%" alt="astro">
        
        
        

        
              
    </body>
</html>